/* ===== photo.css ===== */

.photo-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1px;
    margin: 8px 0;
}

.photo-grid img {
    display: block;   /* 下の余白防止 */
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
}

.video-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6px;
    margin-top: 10px;
}

.video-grid a {
    text-decoration: none;
    color: #000;
    text-align: center;
    font-size: 13px;
}

.video-grid img {
    width: 100%;
    height: auto;
    display: block;     /* 余白防止 */
    border: 1px solid #999;
}

.video-grid span {
    display: block;
    margin-top: 4px;
}